<?php
// $Id: editcomment.php,v 1.1 2004/07/11 10:29:11 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// License Type   : GPL: See /manual/LICENSES/GPL.txt
// ------------------------------------------------------------------------- //

include_once("header.php");
include_once(XOOPS_ROOT_PATH."/class/xoopscomments.php");
include_once(XOOPS_ROOT_PATH."/header.php");

$pollcomment   = new XoopsComments($db->prefix("xoopspollcomments"), intval($HTTP_GET_VARS['comment_id']));
$allow_html    = $pollcomment->getVar("allow_html");
$allow_smileys = $pollcomment->getVar("allow_smileys");
$allow_bbcode  = $pollcomment->getVar("allow_bbcode");
$icon          = $pollcomment->getVar("icon");
$item_id       = $pollcomment->getVar("item_id");
$subject       = $pollcomment->getVar("subject", "E");
$message       = $pollcomment->getVar("comment", "E");

OpenTable();
include_once(XOOPS_ROOT_PATH."/include/commentform.inc.php");
CloseTable();

include_once(XOOPS_ROOT_PATH."/footer.php");
?>
